Subject: MDaemon Warning - Virus Found

From: [email-masked]
Date: Thu, 06 Jun 2002 19:14:36 -0700

The following message had attachment(s) which contained the viruses:

>From      : [email-masked]
To        : [email-masked]
Subject   : Cbc, cbf
Date      : 
Message-ID: 

Attachment                    Virus name               Action taken
------------------------------------------------------------------------------
cf66431416.att                Exploit.IFrame.FileDownloadRemoved
600935037[1].bat              I-Worm.Klez.h            Removed

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]